objects
{
  anisign
  {
    file=anisign.dof
    flags=6
  }
  bgrsslogo
  {
    file=bgrsslogo.dof
    flags=6
  }
  bldradio
  {
    file=bldradio.dof
    flags=6
  }
  brdgalnz
  {
    file=brdgalnz.dof
    flags=6
  }
  bridg
  {
    file=bridg.dof
    flags=6
  }
  bridg01
  {
    file=bridg01.dof
    flags=6
  }
  bridgea
  {
    file=bridgea.dof
    flags=6
  }
  bridgea02
  {
    file=bridgea02.dof
    flags=6
  }
  bridgrp
  {
    file=bridgrp.dof
    flags=6
  }
  bridgrpb
  {
    file=bridgrpb.dof
    flags=6
  }
  bshad
  {
    file=bshad.dof
    flags=6
  }
  bshad01
  {
    file=bshad01.dof
    flags=6
  }
  bshad02
  {
    file=bshad02.dof
    flags=6
  }
  bshad03
  {
    file=bshad03.dof
    flags=6
  }
  btowm01
  {
    file=btowm01.dof
    flags=6
  }
  btowm02
  {
    file=btowm02.dof
    flags=6
  }
  camhos03
  {
    file=camhos03.dof
    flags=6
  }
  crane13
  {
    file=crane13.dof
    flags=6
  }
  crane19
  {
    file=crane19.dof
    flags=6
  }
  crane20
  {
    file=crane20.dof
    flags=6
  }
  crane21
  {
    file=crane21.dof
    flags=6
  }
  crane22
  {
    file=crane22.dof
    flags=6
  }
  crane23
  {
    file=crane23.dof
    flags=6
  }
  crane24
  {
    file=crane24.dof
    flags=6
  }
  crane25
  {
    file=crane25.dof
    flags=6
  }
  crane26
  {
    file=crane26.dof
    flags=6
  }
  crane27
  {
    file=crane27.dof
    flags=6
  }
  crane28
  {
    file=crane28.dof
    flags=6
  }
  crane29
  {
    file=crane29.dof
    flags=6
  }
  crane30
  {
    file=crane30.dof
    flags=6
  }
  glassb
  {
    file=glassb.dof
    flags=6
  }
  grassbrid
  {
    file=grassbrid.dof
    flags=6
  }
  grassstand
  {
    file=grassstand.dof
    flags=6
  }
  grassstand01
  {
    file=grassstand01.dof
    flags=6
  }
  grassstands16
  {
    file=grassstands16.dof
    flags=6
  }
  grasstand
  {
    file=grasstand.dof
    flags=6
  }
  grassvoda
  {
    file=grassvoda.dof
    flags=6
  }
  grndwar
  {
    file=grndwar.dof
    flags=6
  }
  grsshel
  {
    file=grsshel.dof
    flags=6
  }
  grssloga
  {
    file=grssloga.dof
    flags=6
  }
  grssloga01
  {
    file=grssloga01.dof
    flags=6
  }
  grssloga02
  {
    file=grssloga02.dof
    flags=6
  }
  gsmerc
  {
    file=gsmerc.dof
    flags=6
  }
  gsmercrp
  {
    file=gsmercrp.dof
    flags=6
  }
  gstasm03
  {
    file=gstasm03.dof
    flags=6
  }
  gstasm06
  {
    file=gstasm06.dof
    flags=6
  }
  gstasm09
  {
    file=gstasm09.dof
    flags=6
  }
  gstasm13
  {
    file=gstasm13.dof
    flags=6
  }
  gstasm15
  {
    file=gstasm15.dof
    flags=6
  }
  gstasm16
  {
    file=gstasm16.dof
    flags=6
  }
  gstasm20
  {
    file=gstasm20.dof
    flags=6
  }
  gstasm22
  {
    file=gstasm22.dof
    flags=6
  }
  gstasm23
  {
    file=gstasm23.dof
    flags=6
  }
  gstasm24
  {
    file=gstasm24.dof
    flags=6
  }
  gstasm25
  {
    file=gstasm25.dof
    flags=6
  }
  gstasm26
  {
    file=gstasm26.dof
    flags=6
  }
  gstasm27
  {
    file=gstasm27.dof
    flags=6
  }
  gstbtp01
  {
    file=gstbtp01.dof
    flags=6
  }
  gstbtp03
  {
    file=gstbtp03.dof
    flags=6
  }
  gstbtp05
  {
    file=gstbtp05.dof
    flags=6
  }
  gstndb
  {
    file=gstndb.dof
    flags=6
  }
  gstndb03
  {
    file=gstndb03.dof
    flags=6
  }
  gstndb06
  {
    file=gstndb06.dof
    flags=6
  }
  hotel
  {
    file=hotel.dof
    flags=6
  }
  hstand01
  {
    file=hstand01.dof
    flags=6
  }
  hstand02
  {
    file=hstand02.dof
    flags=6
  }
  hstand03
  {
    file=hstand03.dof
    flags=6
  }
  hstand04
  {
    file=hstand04.dof
    flags=6
  }
  hstand05
  {
    file=hstand05.dof
    flags=6
  }
  hstand06
  {
    file=hstand06.dof
    flags=6
  }
  hstand07
  {
    file=hstand07.dof
    flags=6
  }
  hstand08
  {
    file=hstand08.dof
    flags=6
  }
  hstand09
  {
    file=hstand09.dof
    flags=6
  }
  hstand10
  {
    file=hstand10.dof
    flags=6
  }
  hstand11
  {
    file=hstand11.dof
    flags=6
  }
  hstand12
  {
    file=hstand12.dof
    flags=6
  }
  hstand13
  {
    file=hstand13.dof
    flags=6
  }
  hstand14
  {
    file=hstand14.dof
    flags=6
  }
  hstand15
  {
    file=hstand15.dof
    flags=6
  }
  jtmer02
  {
    file=jtmer02.dof
    flags=6
  }
  jtmer03
  {
    file=jtmer03.dof
    flags=6
  }
  jtmer04
  {
    file=jtmer04.dof
    flags=6
  }
  jtmer05
  {
    file=jtmer05.dof
    flags=6
  }
  jtmer06
  {
    file=jtmer06.dof
    flags=6
  }
  logodpc
  {
    file=logodpc.dof
    flags=6
  }
  logomerc
  {
    file=logomerc.dof
    flags=6
  }
  lptree02
  {
    file=lptree02.dof
    flags=6
  }
  lptree05
  {
    file=lptree05.dof
    flags=6
  }
  lptree07
  {
    file=lptree07.dof
    flags=6
  }
  lptree08
  {
    file=lptree08.dof
    flags=6
  }
  lptree18
  {
    file=lptree18.dof
    flags=6
  }
  lptree19
  {
    file=lptree19.dof
    flags=6
  }
  lptrees
  {
    file=lptrees.dof
    flags=6
  }
  lptrees01
  {
    file=lptrees01.dof
    flags=6
  }
  lptrees02
  {
    file=lptrees02.dof
    flags=6
  }
  lptrees05
  {
    file=lptrees05.dof
    flags=6
  }
  lptrees06
  {
    file=lptrees06.dof
    flags=6
  }
  lptrees07
  {
    file=lptrees07.dof
    flags=6
  }
  lptrees08
  {
    file=lptrees08.dof
    flags=6
  }
  lptrees09
  {
    file=lptrees09.dof
    flags=6
  }
  lptrees10
  {
    file=lptrees10.dof
    flags=6
  }
  lptrees11
  {
    file=lptrees11.dof
    flags=6
  }
  lptrees12
  {
    file=lptrees12.dof
    flags=6
  }
  lptrees14
  {
    file=lptrees14.dof
    flags=6
  }
  lptrees15
  {
    file=lptrees15.dof
    flags=6
  }
  lptrees16
  {
    file=lptrees16.dof
    flags=6
  }
  lptrees17
  {
    file=lptrees17.dof
    flags=6
  }
  lptrees18
  {
    file=lptrees18.dof
    flags=6
  }
  lptrees19
  {
    file=lptrees19.dof
    flags=6
  }
  lptrees20
  {
    file=lptrees20.dof
    flags=6
  }
  lptrees22
  {
    file=lptrees22.dof
    flags=6
  }
  lptrees23
  {
    file=lptrees23.dof
    flags=6
  }
  lptrees25
  {
    file=lptrees25.dof
    flags=6
  }
  lptrees30
  {
    file=lptrees30.dof
    flags=6
  }
  lptrees32
  {
    file=lptrees32.dof
    flags=6
  }
  lptrees33
  {
    file=lptrees33.dof
    flags=6
  }
  lptrees34
  {
    file=lptrees34.dof
    flags=6
  }
  lptrees38
  {
    file=lptrees38.dof
    flags=6
  }
  lptrees40
  {
    file=lptrees40.dof
    flags=6
  }
  lptrees42
  {
    file=lptrees42.dof
    flags=6
  }
  lptrees43
  {
    file=lptrees43.dof
    flags=6
  }
  lptrees500
  {
    file=lptrees500.dof
    flags=6
  }
  lptrees51
  {
    file=lptrees51.dof
    flags=6
  }
  lptrees52
  {
    file=lptrees52.dof
    flags=6
  }
  lptrees58
  {
    file=lptrees58.dof
    flags=6
  }
  lptrees62
  {
    file=lptrees62.dof
    flags=6
  }
  lptrees65
  {
    file=lptrees65.dof
    flags=6
  }
  lptrees70
  {
    file=lptrees70.dof
    flags=6
  }
  lptrees73
  {
    file=lptrees73.dof
    flags=6
  }
  lptrees75
  {
    file=lptrees75.dof
    flags=6
  }
  lptreesd
  {
    file=lptreesd.dof
    flags=6
  }
  mesh02
  {
    file=mesh02.dof
    flags=6
  }
  mesh15
  {
    file=mesh15.dof
    flags=6
  }
  newtrack
  {
    file=newtrack.dof
    flags=6
  }
  nurbltr
  {
    file=nurbltr.dof
    flags=6
  }
  nurbsign
  {
    file=nurbsign.dof
    flags=6
  }
  nurbsign01
  {
    file=nurbsign01.dof
    flags=6
  }
  nurbsign02
  {
    file=nurbsign02.dof
    flags=6
  }
  object01
  {
    file=object01.dof
    flags=6
  }
  object09
  {
    file=object09.dof
    flags=6
  }
  othos02
  {
    file=othos02.dof
    flags=6
  }
  othos06
  {
    file=othos06.dof
    flags=6
  }
  othos07
  {
    file=othos07.dof
    flags=6
  }
  othos08
  {
    file=othos08.dof
    flags=6
  }
  othos09
  {
    file=othos09.dof
    flags=6
  }
  othos11
  {
    file=othos11.dof
    flags=6
  }
  othos13
  {
    file=othos13.dof
    flags=6
  }
  othos15
  {
    file=othos15.dof
    flags=6
  }
  othos25
  {
    file=othos25.dof
    flags=6
  }
  othos26
  {
    file=othos26.dof
    flags=6
  }
  othos27
  {
    file=othos27.dof
    flags=6
  }
  othos28
  {
    file=othos28.dof
    flags=6
  }
  othos32
  {
    file=othos32.dof
    flags=6
  }
  othos35
  {
    file=othos35.dof
    flags=6
  }
  othos37
  {
    file=othos37.dof
    flags=6
  }
  othos39
  {
    file=othos39.dof
    flags=6
  }
  othos42
  {
    file=othos42.dof
    flags=6
  }
  othos43
  {
    file=othos43.dof
    flags=6
  }
  othos45
  {
    file=othos45.dof
    flags=6
  }
  othos49
  {
    file=othos49.dof
    flags=6
  }
  othos50
  {
    file=othos50.dof
    flags=6
  }
  othos51
  {
    file=othos51.dof
    flags=6
  }
  othos52
  {
    file=othos52.dof
    flags=6
  }
  othos53
  {
    file=othos53.dof
    flags=6
  }
  othos54
  {
    file=othos54.dof
    flags=6
  }
  othos55
  {
    file=othos55.dof
    flags=6
  }
  othos56
  {
    file=othos56.dof
    flags=6
  }
  othos57
  {
    file=othos57.dof
    flags=6
  }
  othos58
  {
    file=othos58.dof
    flags=6
  }
  out
  {
    file=out.dof
    flags=6
  }
  out01
  {
    file=out01.dof
    flags=6
  }
  out02
  {
    file=out02.dof
    flags=6
  }
  out03
  {
    file=out03.dof
    flags=6
  }
  pbbox
  {
    file=pbbox.dof
    flags=6
  }
  pbboxlt
  {
    file=pbboxlt.dof
    flags=6
  }
  pbtop
  {
    file=pbtop.dof
    flags=6
  }
  people
  {
    file=people.dof
    flags=6
  }
  people01
  {
    file=people01.dof
    flags=6
  }
  people02
  {
    file=people02.dof
    flags=6
  }
  people03
  {
    file=people03.dof
    flags=6
  }
  people04
  {
    file=people04.dof
    flags=6
  }
  people05
  {
    file=people05.dof
    flags=6
  }
  people06
  {
    file=people06.dof
    flags=6
  }
  people07
  {
    file=people07.dof
    flags=6
  }
  people08
  {
    file=people08.dof
    flags=6
  }
  people09
  {
    file=people09.dof
    flags=6
  }
  people10
  {
    file=people10.dof
    flags=6
  }
  people11
  {
    file=people11.dof
    flags=6
  }
  people12
  {
    file=people12.dof
    flags=6
  }
  people13
  {
    file=people13.dof
    flags=6
  }
  people14
  {
    file=people14.dof
    flags=6
  }
  people15
  {
    file=people15.dof
    flags=6
  }
  people159
  {
    file=people159.dof
    flags=6
  }
  people16
  {
    file=people16.dof
    flags=6
  }
  people160
  {
    file=people160.dof
    flags=6
  }
  people161
  {
    file=people161.dof
    flags=6
  }
  people162
  {
    file=people162.dof
    flags=6
  }
  people165
  {
    file=people165.dof
    flags=6
  }
  people166
  {
    file=people166.dof
    flags=6
  }
  people168
  {
    file=people168.dof
    flags=6
  }
  people169
  {
    file=people169.dof
    flags=6
  }
  people17
  {
    file=people17.dof
    flags=6
  }
  people170
  {
    file=people170.dof
    flags=6
  }
  people172
  {
    file=people172.dof
    flags=6
  }
  people173
  {
    file=people173.dof
    flags=6
  }
  people174
  {
    file=people174.dof
    flags=6
  }
  people175
  {
    file=people175.dof
    flags=6
  }
  people176
  {
    file=people176.dof
    flags=6
  }
  people177
  {
    file=people177.dof
    flags=6
  }
  people178
  {
    file=people178.dof
    flags=6
  }
  people18
  {
    file=people18.dof
    flags=6
  }
  people19
  {
    file=people19.dof
    flags=6
  }
  people20
  {
    file=people20.dof
    flags=6
  }
  people98
  {
    file=people98.dof
    flags=6
  }
  people99
  {
    file=people99.dof
    flags=6
  }
  peopleq
  {
    file=peopleq.dof
    flags=6
  }
  peopleq01
  {
    file=peopleq01.dof
    flags=6
  }
  peopleq02
  {
    file=peopleq02.dof
    flags=6
  }
  peopleq03
  {
    file=peopleq03.dof
    flags=6
  }
  peopleq04
  {
    file=peopleq04.dof
    flags=6
  }
  peopleq05
  {
    file=peopleq05.dof
    flags=6
  }
  peopleq06
  {
    file=peopleq06.dof
    flags=6
  }
  peopleq07
  {
    file=peopleq07.dof
    flags=6
  }
  peopleq08
  {
    file=peopleq08.dof
    flags=6
  }
  peopleq09
  {
    file=peopleq09.dof
    flags=6
  }
  peopleq10
  {
    file=peopleq10.dof
    flags=6
  }
  peopleq11
  {
    file=peopleq11.dof
    flags=6
  }
  peopleq12
  {
    file=peopleq12.dof
    flags=6
  }
  peopleq13
  {
    file=peopleq13.dof
    flags=6
  }
  peopleq14
  {
    file=peopleq14.dof
    flags=6
  }
  peopleq15
  {
    file=peopleq15.dof
    flags=6
  }
  peopleq16
  {
    file=peopleq16.dof
    flags=6
  }
  peopleq17
  {
    file=peopleq17.dof
    flags=6
  }
  peopleq18
  {
    file=peopleq18.dof
    flags=6
  }
  peopleq19
  {
    file=peopleq19.dof
    flags=6
  }
  peopleq20
  {
    file=peopleq20.dof
    flags=6
  }
  peopleq21
  {
    file=peopleq21.dof
    flags=6
  }
  peopleq22
  {
    file=peopleq22.dof
    flags=6
  }
  peopleq23
  {
    file=peopleq23.dof
    flags=6
  }
  peopleq24
  {
    file=peopleq24.dof
    flags=6
  }
  peopleq25
  {
    file=peopleq25.dof
    flags=6
  }
  peopleq26
  {
    file=peopleq26.dof
    flags=6
  }
  peopleq27
  {
    file=peopleq27.dof
    flags=6
  }
  peopleq28
  {
    file=peopleq28.dof
    flags=6
  }
  peopleq29
  {
    file=peopleq29.dof
    flags=6
  }
  peopleq30
  {
    file=peopleq30.dof
    flags=6
  }
  peopleq31
  {
    file=peopleq31.dof
    flags=6
  }
  peopleq32
  {
    file=peopleq32.dof
    flags=6
  }
  peopleq33
  {
    file=peopleq33.dof
    flags=6
  }
  pit1
  {
    file=pit1.dof
    flags=6
  }
  pitend
  {
    file=pitend.dof
    flags=6
  }
  pitln
  {
    file=pitln.dof
    flags=6
  }
  pitln01
  {
    file=pitln01.dof
    flags=6
  }
  pittowr
  {
    file=pittowr.dof
    flags=6
  }
  pittowrp
  {
    file=pittowrp.dof
    flags=6
  }
  pitwind07
  {
    file=pitwind07.dof
    flags=6
  }
  pitxxxz
  {
    file=pitxxxz.dof
    flags=6
  }
  psroad
  {
    file=psroad.dof
    flags=6
  }
  psroad01
  {
    file=psroad01.dof
    flags=6
  }
  ptferrari
  {
    file=ptferrari.dof
    flags=0
  }
  ptfrextra
  {
    file=ptfrextra.dof
    flags=0
  }
  ptglow01
  {
    file=ptglow01.dof
    flags=6
  }
  ptglow02
  {
    file=ptglow02.dof
    flags=6
  }
  ptlit01
  {
    file=ptlit01.dof
    flags=6
  }
  ptlit02
  {
    file=ptlit02.dof
    flags=6
  }
  seats
  {
    file=seats.dof
    flags=6
  }
  seats01
  {
    file=seats01.dof
    flags=6
  }
  seats02
  {
    file=seats02.dof
    flags=6
  }
  seats03
  {
    file=seats03.dof
    flags=6
  }
  seats04
  {
    file=seats04.dof
    flags=6
  }
  seats06
  {
    file=seats06.dof
    flags=6
  }
  seats13
  {
    file=seats13.dof
    flags=6
  }
  seats15
  {
    file=seats15.dof
    flags=6
  }
  seats16
  {
    file=seats16.dof
    flags=6
  }
  seats32
  {
    file=seats32.dof
    flags=6
  }
  seats43
  {
    file=seats43.dof
    flags=6
  }
  seats45
  {
    file=seats45.dof
    flags=6
  }
  seats48
  {
    file=seats48.dof
    flags=6
  }
  seats49
  {
    file=seats49.dof
    flags=6
  }
  seats50
  {
    file=seats50.dof
    flags=6
  }
  sect01ln
  {
    file=sect01ln.dof
    flags=6
  }
  sect02ln
  {
    file=sect02ln.dof
    flags=6
  }
  semijum02
  {
    file=semijum02.dof
    flags=6
  }
  sgnovr
  {
    file=sgnovr.dof
    flags=6
  }
  sgnovr02
  {
    file=sgnovr02.dof
    flags=6
  }
  sgnovr04
  {
    file=sgnovr04.dof
    flags=6
  }
  shad
  {
    file=shad.dof
    flags=6
  }
  shelllogo
  {
    file=shelllogo.dof
    flags=6
  }
  signtsa01
  {
    file=signtsa01.dof
    flags=0
  }
  signtsa02
  {
    file=signtsa02.dof
    flags=0
  }
  signtsa03
  {
    file=signtsa03.dof
    flags=0
  }
  signtsa04
  {
    file=signtsa04.dof
    flags=0
  }
  signtsa05
  {
    file=signtsa05.dof
    flags=0
  }
  signtsb01
  {
    file=signtsb01.dof
    flags=0
  }
  signtsb02
  {
    file=signtsb02.dof
    flags=0
  }
  signtsb03
  {
    file=signtsb03.dof
    flags=0
  }
  signtsb04
  {
    file=signtsb04.dof
    flags=0
  }
  signtsb05
  {
    file=signtsb05.dof
    flags=0
  }
  signtsb06
  {
    file=signtsb06.dof
    flags=0
  }
  signtsc01
  {
    file=signtsc01.dof
    flags=0
  }
  signtsc02
  {
    file=signtsc02.dof
    flags=0
  }
  signtsc03
  {
    file=signtsc03.dof
    flags=0
  }
  signtsc04
  {
    file=signtsc04.dof
    flags=0
  }
  signtsc05
  {
    file=signtsc05.dof
    flags=0
  }
  signtsc06
  {
    file=signtsc06.dof
    flags=0
  }
  signtsc07
  {
    file=signtsc07.dof
    flags=0
  }
  signtsc08
  {
    file=signtsc08.dof
    flags=0
  }
  signtsc09
  {
    file=signtsc09.dof
    flags=0
  }
  signtsc10
  {
    file=signtsc10.dof
    flags=0
  }
  signtsc11
  {
    file=signtsc11.dof
    flags=0
  }
  signtsd01
  {
    file=signtsd01.dof
    flags=0
  }
  signtsd02
  {
    file=signtsd02.dof
    flags=0
  }
  signtsd03
  {
    file=signtsd03.dof
    flags=0
  }
  signtsd04
  {
    file=signtsd04.dof
    flags=0
  }
  signtsd05
  {
    file=signtsd05.dof
    flags=0
  }
  signtsd06
  {
    file=signtsd06.dof
    flags=0
  }
  signtsd07
  {
    file=signtsd07.dof
    flags=0
  }
  signtsd08
  {
    file=signtsd08.dof
    flags=0
  }
  signtsd09
  {
    file=signtsd09.dof
    flags=0
  }
  signtsd10
  {
    file=signtsd10.dof
    flags=0
  }
  silvjum
  {
    file=silvjum.dof
    flags=6
  }
  sky
  {
    file=sky.dof
    flags=73
  }
  skyref
  {
    file=skyref.dof
    flags=73
  }
  spkpole
  {
    file=spkpole.dof
    flags=6
  }
  spkpole01
  {
    file=spkpole01.dof
    flags=6
  }
  spkpole02
  {
    file=spkpole02.dof
    flags=6
  }
  spkpole03
  {
    file=spkpole03.dof
    flags=6
  }
  spkpole04
  {
    file=spkpole04.dof
    flags=6
  }
  spkpole05
  {
    file=spkpole05.dof
    flags=6
  }
  spkpole06
  {
    file=spkpole06.dof
    flags=6
  }
  spkpole07
  {
    file=spkpole07.dof
    flags=6
  }
  spkpole09
  {
    file=spkpole09.dof
    flags=6
  }
  spkpole10
  {
    file=spkpole10.dof
    flags=6
  }
  spkpole11
  {
    file=spkpole11.dof
    flags=6
  }
  spkpole12
  {
    file=spkpole12.dof
    flags=6
  }
  spkpole14
  {
    file=spkpole14.dof
    flags=6
  }
  spkpole15
  {
    file=spkpole15.dof
    flags=6
  }
  spkpole16
  {
    file=spkpole16.dof
    flags=6
  }
  spkpole17
  {
    file=spkpole17.dof
    flags=6
  }
  spkpole18
  {
    file=spkpole18.dof
    flags=6
  }
  spkpole19
  {
    file=spkpole19.dof
    flags=6
  }
  spkpole22
  {
    file=spkpole22.dof
    flags=6
  }
  spkpole27
  {
    file=spkpole27.dof
    flags=6
  }
  spkpole28
  {
    file=spkpole28.dof
    flags=6
  }
  spkpole29
  {
    file=spkpole29.dof
    flags=6
  }
  stglow
  {
    file=stglow.dof
    flags=6
  }
  stlite
  {
    file=stlite.dof
    flags=6
  }
  tckbld
  {
    file=tckbld.dof
    flags=6
  }
  tckbld02
  {
    file=tckbld02.dof
    flags=6
  }
  tckbld03
  {
    file=tckbld03.dof
    flags=6
  }
  tckbld04
  {
    file=tckbld04.dof
    flags=6
  }
  tckbld05
  {
    file=tckbld05.dof
    flags=6
  }
  tckbld06
  {
    file=tckbld06.dof
    flags=6
  }
  tckbld07
  {
    file=tckbld07.dof
    flags=6
  }
  tckbld08
  {
    file=tckbld08.dof
    flags=6
  }
  tckbld09
  {
    file=tckbld09.dof
    flags=6
  }
  tckbld10
  {
    file=tckbld10.dof
    flags=6
  }
  tckbld11
  {
    file=tckbld11.dof
    flags=6
  }
  tckbld12
  {
    file=tckbld12.dof
    flags=6
  }
  tckbld14
  {
    file=tckbld14.dof
    flags=6
  }
  tckbld15
  {
    file=tckbld15.dof
    flags=6
  }
  tckbld16
  {
    file=tckbld16.dof
    flags=6
  }
  tckbld17
  {
    file=tckbld17.dof
    flags=6
  }
  tckbld20
  {
    file=tckbld20.dof
    flags=6
  }
  tckbld21
  {
    file=tckbld21.dof
    flags=6
  }
  tckbld22
  {
    file=tckbld22.dof
    flags=6
  }
  tckbld23
  {
    file=tckbld23.dof
    flags=6
  }
  tckbld24
  {
    file=tckbld24.dof
    flags=6
  }
  tckbld25
  {
    file=tckbld25.dof
    flags=6
  }
  tckbld26
  {
    file=tckbld26.dof
    flags=6
  }
  tckbld27
  {
    file=tckbld27.dof
    flags=6
  }
  tckbld28
  {
    file=tckbld28.dof
    flags=6
  }
  tckbld29
  {
    file=tckbld29.dof
    flags=6
  }
  tent01
  {
    file=tent01.dof
    flags=6
  }
  tent04
  {
    file=tent04.dof
    flags=6
  }
  tent07
  {
    file=tent07.dof
    flags=6
  }
  tent08
  {
    file=tent08.dof
    flags=6
  }
  tent09
  {
    file=tent09.dof
    flags=6
  }
  tkwall
  {
    file=tkwall.dof
    flags=6
  }
  tkwall01
  {
    file=tkwall01.dof
    flags=6
  }
  track
  {
    file=track.dof
    flags=6
  }
  track01
  {
    file=track01.dof
    flags=6
  }
  track02
  {
    file=track02.dof
    flags=6
  }
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track05
  {
    file=track05.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track09
  {
    file=track09.dof
    flags=6
  }
  track10
  {
    file=track10.dof
    flags=6
  }
  track11
  {
    file=track11.dof
    flags=6
  }
  track12
  {
    file=track12.dof
    flags=6
  }
  track13
  {
    file=track13.dof
    flags=6
  }
  track14
  {
    file=track14.dof
    flags=6
  }
  track15
  {
    file=track15.dof
    flags=6
  }
  track16
  {
    file=track16.dof
    flags=6
  }
  track17
  {
    file=track17.dof
    flags=6
  }
  track18
  {
    file=track18.dof
    flags=6
  }
  track19
  {
    file=track19.dof
    flags=6
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track21
  {
    file=track21.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track23
  {
    file=track23.dof
    flags=6
  }
  track24
  {
    file=track24.dof
    flags=6
  }
  track25
  {
    file=track25.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  track28
  {
    file=track28.dof
    flags=6
  }
  track29
  {
    file=track29.dof
    flags=6
  }
  track30
  {
    file=track30.dof
    flags=6
  }
  track31
  {
    file=track31.dof
    flags=6
  }
  track32
  {
    file=track32.dof
    flags=6
  }
  track33
  {
    file=track33.dof
    flags=6
  }
  track34
  {
    file=track34.dof
    flags=6
  }
  track35
  {
    file=track35.dof
    flags=6
  }
  track36
  {
    file=track36.dof
    flags=6
  }
  track37
  {
    file=track37.dof
    flags=6
  }
  track40
  {
    file=track40.dof
    flags=6
  }
  twall
  {
    file=twall.dof
    flags=6
  }
  twall01
  {
    file=twall01.dof
    flags=6
  }
  twall02
  {
    file=twall02.dof
    flags=6
  }
  twall03
  {
    file=twall03.dof
    flags=6
  }
  twall04
  {
    file=twall04.dof
    flags=6
  }
  twall05
  {
    file=twall05.dof
    flags=6
  }
  twalld05
  {
    file=twalld05.dof
    flags=6
  }
  twalld11
  {
    file=twalld11.dof
    flags=6
  }
  twalls03
  {
    file=twalls03.dof
    flags=6
  }
  twalls07
  {
    file=twalls07.dof
    flags=6
  }
  twalls09
  {
    file=twalls09.dof
    flags=6
  }
  twalls10
  {
    file=twalls10.dof
    flags=6
  }
  twalls15
  {
    file=twalls15.dof
    flags=6
  }
  twalls17
  {
    file=twalls17.dof
    flags=6
  }
  twalls24
  {
    file=twalls24.dof
    flags=6
  }
  twalls28
  {
    file=twalls28.dof
    flags=6
  }
  twalls29
  {
    file=twalls29.dof
    flags=6
  }
  twalls35
  {
    file=twalls35.dof
    flags=6
  }
  twalls37
  {
    file=twalls37.dof
    flags=6
  }
  twalls39
  {
    file=twalls39.dof
    flags=6
  }
  twalls42
  {
    file=twalls42.dof
    flags=6
  }
  twalls47
  {
    file=twalls47.dof
    flags=6
  }
  twalls53
  {
    file=twalls53.dof
    flags=6
  }
  twalls56
  {
    file=twalls56.dof
    flags=6
  }
  twalls58
  {
    file=twalls58.dof
    flags=6
  }
  twalls61
  {
    file=twalls61.dof
    flags=6
  }
  twalls63
  {
    file=twalls63.dof
    flags=6
  }
  twalls69
  {
    file=twalls69.dof
    flags=6
  }
  twalls72
  {
    file=twalls72.dof
    flags=6
  }
  twalltag
  {
    file=twalltag.dof
    flags=6
  }
  twalltag01
  {
    file=twalltag01.dof
    flags=6
  }
  wargrass
  {
    file=wargrass.dof
    flags=6
  }
  yellhut
  {
    file=yellhut.dof
    flags=6
  }
  ytow
  {
    file=ytow.dof
    flags=6
  }
}
